# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = libgdata
pkgbase = libgdata
pkgver = 0.18.0-1
pkgdesc = GLib-based library for accessing online service APIs using the GData protocol
url = https://wiki.gnome.org/Projects/libgdata
builddate = 1613087026
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 10550952
arch = aarch64
license = GPL
provides = libgdata.so=22-64
depend = libsoup
depend = gcr
depend = gnome-online-accounts
depend = libsoup-2.4.so=1-64
makedepend = gobject-introspection
makedepend = vala
makedepend = uhttpmock
makedepend = git
makedepend = gtk-doc
makedepend = meson
